Subject: bug#8492: 23.3; Time to use a different binding for completion?

From: Lennart Borgman <[email-masked]>
Date: Thu, 21 Apr 2011 00:02:02 +0200

On Wed, Apr 20, 2011 at 8:28 PM, David De La Harpe Golden
<[email-masked]>
>
> Though that does mean there is now something of an alternative to Alt+TAB on
> windows, so if you do configure emacs to grab Alt+TAB at a low level on
> windows with w32-register-hot-key as the docs mention, then it's no longer
> the case you're hidden the ability to easily* switch app from the keyboard,
> so the issue is maybe actually a bit less pressing than it used to be on
> w32.

I mentioned before that I have somewhere MS doc have read that Alt-TAB
is not configurable. It actually still was on xp when I tested, but
has anyone tested this on win7?